1
vote
1answer
371 views

yum installs an old version of cmake

For some reason when I run yum to get cmake it will install an older version. Could it be because my repo list is not complete? I'm on CentOS 6 using a minimal desktop install from the non-net install ...
1
vote
2answers
958 views

Cannot upgrade Scientific Linux to version 6.5

I have been trying to figure out a way to get my Scientific Linux box to upgrade to version 6.5. It's currently 6.4 and everytime I perform a yum update I get an error message (see below!). Can anyone ...
0
votes
4answers
1k views

Package repository for which Fedora version would be best match for RHEL / CentOS / Scientific Linux 6.0?

I am using Scientific Linux 6.0, which is based on RHEL (RedHat) 6.0. I want to install some package (LXDE), which is present in repositories for Fedora, but which I didn't found either in Scientific ...